EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - p -

- PADDING() : EMF::PADDING
- padding_ : EMF::PADDING
- PALETTE() : EMF::PALETTE
- palette : EMF::METAFILEDEVICECONTEXT
- pen : EMF::METAFILEDEVICECONTEXT
- PEN() : EMF::PEN
- point : EMF::METAFILEDEVICECONTEXT
- POINT16ARRAY() : EMF::POINT16ARRAY
- POINTLARRAY() : EMF::POINTLARRAY
- points_ : EMF::POINT16ARRAY , EMF::POINTLARRAY
- polyfill_mode : EMF::METAFILEDEVICECONTEXT